Subject: Re: bug#9772: <stdalign.h>, USE_LSB_TAG, and MSVC

From: Eli Zaretskii <[email-masked]>
Date: Mon, 17 Oct 2011 10:02:59 -0400

> From: Stefan Monnier <[email-masked]>
> Date: Mon, 17 Oct 2011 09:22:44 -0400
> Cc: [email-masked]
> 
> > Here's a patch to the Emacs trunk (bzr 106094) to cause it to use
> > <stdalign.h> if available, falling back on a Gnulib replacement
> > otherwise.  This simplifies Emacs proper, and should future-proof it
> > for C1X compilers.
> 
> I like this change

Agreed.  If my response sounded as if I didn't like it, I'm sorry for
the confusion.

> but I hope we can postpone it to after Emacs-24.1.

If the only reason is to make the Windows and DOS ports cleaner, then
I'd definitely suggest to postpone.